<div class="global_prodSumm">
  <p style="text-align: center;"> </p>
  <p> </p>
  <p><strong><u>Presented to:</u></strong></p>

  <div style=" display:table;   table-layout:fixed;  width:400px;">
    <xsl:if test="*/mainInfo/sameAs='N'">
      <div style="display : table-row">
        <div style="display : table-cell; width : 150px;">Name of Proposer</div>
        <div style="display : table-cell; width : 250px;">:
          <xsl:value-of select="*/mainInfo/pName" />
        </div>
      </div>
    </xsl:if>
    <div style="display : table-row">
      <div style="display : table-cell; width : 150px;">Name of Life Assured</div>
      <div style="display : table-cell; width : 250px;">:
        <xsl:value-of select="*/mainInfo/name" />
      </div>
    </div>
  </div>
  <p> </p>
  <div><strong><u> Your Plan and Rider(s):</u></strong></div>
  <table width="708">
    <tbody>
      <xsl:for-each select="*/planInfos">
        <xsl:if test="planInd='B'">
          <div>
            <xsl:value-of select="planName" /> </div>
        </xsl:if>
      </xsl:for-each>
      <xsl:for-each select="*/planInfos">
        <xsl:if test="planInd='R'">
          <div>
            <xsl:value-of select="planName" /> </div>
        </xsl:if>
      </xsl:for-each>
    </tbody>
  </table>
  <br/>
  <br/>
  <p><strong><u>Client(s) Acknowledgement of Product Summary:</u></strong></p>
  <p>1. I / We confirm that I / We have received all pages of the Benefit Illustration for the basic plan and/or all riders listed above, where applicable.</p>
  <p>2. I / We confirm that I / We have received all pages of the Product Summary for the basic plan and/or riders listed above where applicable, and that the terms and conditions of the policy as set out in the product summary have been explained to me
    and that I understand the features of the policy and the applicable fees and charges.</p>
</div>